  <RuleSet>
    <Rule>
      <ID>1</ID>
      <Conditions>
        <condition>
          <conditionFunction>CheckDynamicRoadSign</conditionFunction>
        </condition>
      </Conditions>
      <Actions>
        <action>
	  <actionFunction>InsertDynamicRoadSign</actionFunction>
        </action>
      </Actions>
    </Rule>
    <Rule>
      <ID>2</ID>
      <Conditions>
        <condition>
          <conditionFunction>CheckLocation</conditionFunction>
        </condition>
      </Conditions>
      <Actions>
        <action>
	  <actionFunction>InsertLocation</actionFunction>
        </action>
      </Actions>
    </Rule>
    </RuleSet>
